body {
  .profile {
    &__heading {
      height: 100px;
      padding: 25px 0;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }

    &__title {
      h1 {
        color: #fff;
        font-size: 22px;
        font-weight: 600;
        margin: 0;
      }
    }

    &__code {
      .total {
        display: flex;
        align-items: flex-end;
      }

      .icon {
        display: inline-block;
        min-width: 15px;
        width: 15px;
        margin-right: 2px;
      }
    }

    &__box {
      &.signup__box {
        border-radius: 10px 10px 0 0;
        box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.2);
      }

      .signup__type {
        h4 {
          font-size: 22px;
          font-size: calc-rem-value(22);
          line-height: unset;
        }

        h5 {
          font-size: 12px;
          font-weight: 600;
          color: $primary;
          margin-bottom: 5px;
        }

        strong {
          a {
            font-size: 11.5px;
            font-size: calc-rem-value(11.5);
            color: #000;
          }
        }

        .rating-wrapper {
          text-align: center;
          color: $primary;

          i {
            font-size: 16px;

            &.grey {
              color: #d0d0d0;
              background-color: transparent !important;
            }
          }

          span {
            padding-left: 5px;
            font-weight: 600;
          }
        }
      }
    }

    &__details {
      background-color: #fff;
      border-radius: 0 0 10px 10px;
    }

    &__section {
      padding: 30px;

      &:not(:last-child) {
        border-bottom: 1px solid #ddd;
      }

      .row:not(:last-child) {
        margin-bottom: 20px;
      }

      h2 {
        font-size: 16px;
        font-size: calc-rem-value(16);
        line-height: unset;
        color: $black;
        padding: 0;
        margin: 0;
      }

      h3 {
        font-size: 14px;
        font-size: calc-rem-value(14);
        line-height: unset;
        color: $primary;
        padding: 0;
        margin: 0 0 5px;
      }

      h4 {
        font-size: 12px;
        font-size: calc-rem-value(12);
        line-height: unset;
        padding: 0px;
        margin-bottom: 5px;
      }

      h4:not(:first-child) {
        padding-top: 5px;
      }

      .img-heading {
        margin: 30px 0 20px;
        max-height: 50px;
        filter: contrast(0);
      }

      p {
        font-size: 12px;
        font-size: calc-rem-value(12);
        margin-bottom: 0;
      }

      p.bio-desc {
        font-size: 14px;
        font-size: calc-rem-value(14);
      }

      .seperate {
        padding-top: 15px;
      }

      .website {
        font-size: 13px;
        font-weight: 600;
        color: $primary;
      }

      .video-wrapper {
        position: relative;
        display: flex;
        overflow: hidden;
        padding-top: 56.25%;
      }

      #video {
        border: 0;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
      }

      .waves-box {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
      }

      .iq-video {
        background: $primary;
        color: #fff;
        display: inline-block;
        width: 35px;
        height: 35px;
        text-align: center;
        font-size: 16px;
        cursor: pointer !important;
        border-radius: 100%;
        line-height: 35px;
        z-index: 2;
        position: relative;

        i {
          padding-left: 3px;
        }
      }

      .non-update {
        font-size: 12px;
        font-size: calc-rem-value(12);
        color: #9a9a9a;

        strong {
          color: $primary;
        }
      }
      .social {
        .btn:not(:last-child) {
          margin-right: 10px;
        }
      }
    }

    .owl-nav button {
      position: absolute;
      top: 50%;
      transform: translate(-50%, -50%);
      background-color: transparent;
      color: $primary;
      font-size: 20px;
      font-size: calc-rem-value(20);

      &.owl-prev {
        left: -10px;
      }

      &.owl-next {
        right: -30px;
      }
    }

    .sum-slide {
      color: $primary;
    }

    .dynamic-slide {
      margin-bottom: 5px;
      text-align: right;
      em {
        color: $primary;
        font-size: 12px;
        font-size: calc-rem-value(12);
      }
    }
    .keywords {
      a {
        margin-top: 15px;
        &:not(:last-child) {
          margin-right: 10px;
        }
      }
    }
  }
}
